Bug 5024 - [FR] Нужно обновить для Гнома 2.6
: [FR] Нужно обновить для Гнома 2.6
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gnome-icon-themes-aquatic)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-18 20:03 by
Modified: 2007-11-10 20:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-18 20:03:39

    
------- Comment #1 From 2006-12-29 23:21:28 -------
И-и-и? :)
------- Comment #2 From 2007-06-04 14:28:22 -------
Это пример того как не надо писАть баги, да?
------- Comment #3 From 2007-11-10 20:40:10 -------
А гном...